map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 80dbc68d-faf6-4803-81de-0fe47fe48659
  playerICName: Hunter Bratton
  playerOOCName: ARandomHunter
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: edf0c233-d094-4dd3-a172-e85e08dd2f8a
  playerICName: Uland Mueller
  playerOOCName: DaMartian123
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7c6cadca-f2e3-4cfe-b4fc-cc46c705359b
  playerICName: Ion Walker
  playerOOCName: Ion_Walker
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 610f1ae2-81ce-4b56-8191-b0f89ee13ee1
  playerICName: Griffin Cook
  playerOOCName: Johnknee
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6e032f00-8133-4f79-8642-3eb66df1064e
  playerICName: David Williamson
  playerOOCName: JustSomeRandomGuy5935
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c9ec6a3d-5e40-4989-b909-4b746cc02189
  playerICName: Falena Flamecoat
  playerOOCName: Lingva
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3e441766-a96a-4919-be74-eb00639fd755
  playerICName: Rolls-Over
  playerOOCName: Oyoyo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 94971ae6-518b-4f5c-a1d8-ffba27a87be4
  playerICName: Sarah Treason
  playerOOCName: TrueSarah
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 69995
endTick: 2684310
duration: 01:47:09.9602367
fileCount: 407
size: 79031142
uncompressedSize: 445548631
endTime: 1.00:51:16.8771897
...
